About: It’s Open source music player tool.

Package requirement:
Musique depends on the Qt framework, Sqlite and Taglib. The binaries provided require Qt 4.6.

Step1. Installing Musique 1.3 from PPA

sudo add-apt-repository ppa:nilarimogard/webupd8
sudo apt update
sudo apt install musique

Step2. Start the application

musique

LEAVE A REPLY

Please enter your comment!
Please enter your name here